# Konfigurationsdatei f\u00fcr die in der Berechnungsart SINFO-Transportk\u00f6rperh\u00f6hen zu verwendenden Sohlh\u00f6hen.
# Die Datei ist im Charset 'ISO-8859-1' zu encodieren.
# Jede Zeile entspricht: <gew\u00e4ssername> = <sohlh\u00f6he1>, <Sohlh\u00f6he2>, ...
# Alle Daten beziehen sich auf die FLYS Datenbank (d4e Datenbank)
# der <gew\u00e4ssername> entspricht dem Feld 'name' der Tabelle 'rivers'
# die Sohlh\u00f6hen dem Feld 'description' aus der Tabelle 'bed_heights'
# Leerzeichen im Ge\u00e4ssernamen m\u00fcssen mit u0020 kodiert werden.
Beispielfluss=DGM-2004_Epoche-2-SOBEK  
Beispiel\u0020fluss=DGM-2004_Epoche-2-SOBEK